curl --request GET \
--url https://api.mnemom.ai/v1/orgs/{org_id}/conscience-values \
--header 'Authorization: Bearer <token>'{
"org_id": "<string>",
"mode": "augment",
"enabled": true,
"values": [
{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"description": "<string>",
"type": "BOUNDARY",
"severity": "advisory",
"scope": "<string>",
"is_active": true,
"sort_order": 123,
"created_by": "<string>",
"updated_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Returns all conscience values for the org, along with mode and enabled status. Requires Enterprise plan with custom_conscience_values feature flag.
curl --request GET \
--url https://api.mnemom.ai/v1/orgs/{org_id}/conscience-values \
--header 'Authorization: Bearer <token>'{
"org_id": "<string>",
"mode": "augment",
"enabled": true,
"values": [
{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"description": "<string>",
"type": "BOUNDARY",
"severity": "advisory",
"scope": "<string>",
"is_active": true,
"sort_order": 123,
"created_by": "<string>",
"updated_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}